#single-review .rating .price,
.custom_price_comparison{
	display: none;
}

#single-review .review-item .rating {
    display: flex;
    justify-content: space-between;
}

#single-review .wp-caption {
    width: 100% !important;
    max-width: 610px !important;
}

#single-review .gallery .see-more {
    float: unset !important;
    text-align: center;
}